ocsd_dcd_tree_elem.h File Reference

OpenCSD : Decode tree element. More...

`#include "common/ocsd_dcd_mngr_i.h"`
`#include "common/trc_component.h"`
Include dependency graph for ocsd_dcd_tree_elem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | _decoder_elements
| Decode tree element base structure. More...
class | DecodeTreeElement
| Decode tree element. More...

## Typedefs

typedef struct _decoder_elements | decoder_element

## Detailed Description

OpenCSD : Decode tree element.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file ocsd_dcd_tree_elem.h.